[
	{
		"objectName":"word_0",
		"en":"washbasin",
		"gr":"νιπτήρας",
		"audioFile":"assets/audio/words/washbasin.mp3",
		"visible":"auto"
	},{
		"objectName":"word_1",
		"en":"soap",
		"gr":"σαπούνι",
		"audioFile":"assets/audio/words/soap.mp3",
		"visible":"auto"
	},{
		"objectName":"word_2",
		"en":"towel",
		"gr":"(υφασμάτινη) πετσέτα",
		"audioFile":"assets/audio/words/towel.mp3",
		"visible":"auto"
	},{
		"objectName":"word_3",
		"en":"comb",
		"gr":"χτένα",
		"audioFile":"assets/audio/words/comb.mp3",
		"visible":"auto"
	},{
		"objectName":"word_4",
		"en":"toothpaste",
		"gr":"οδοντόπαστα",
		"audioFile":"assets/audio/words/toothpaste.mp3",
		"visible":"auto"
	},{
		"objectName":"word_5",
		"en":"toothbrush",
		"gr":"οδοντόβουρτσα",
		"audioFile":"assets/audio/words/toothbrush.mp3",
		"visible":"auto"
	}
]